.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.821000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.447200px;}
._1{margin-left:-1.120000px;}
._0{width:1.600000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:22.800000px;}
.fs2{font-size:24.000000px;}
.fs3{font-size:26.600000px;}
.fs4{font-size:29.389200px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:8.825646px;}
.y1{bottom:32.121028px;}
.y25{bottom:104.655934px;}
.y24{bottom:117.598822px;}
.y23{bottom:143.492547px;}
.y22{bottom:156.435435px;}
.y21{bottom:169.378323px;}
.y20{bottom:182.321211px;}
.y1f{bottom:195.264099px;}
.y1e{bottom:335.933692px;}
.y1d{bottom:345.588055px;}
.y1c{bottom:355.242419px;}
.y1b{bottom:364.894511px;}
.y1a{bottom:374.546603px;}
.y2a{bottom:374.557959px;}
.y19{bottom:384.210051px;}
.y18{bottom:393.862144px;}
.y17{bottom:403.514236px;}
.y29{bottom:403.525591px;}
.y16{bottom:413.166328px;}
.y28{bottom:413.177684px;}
.y15{bottom:422.818420px;}
.y27{bottom:422.829776px;}
.y14{bottom:432.481868px;}
.y13{bottom:442.133960px;}
.y31{bottom:444.916034px;}
.y12{bottom:451.786053px;}
.y30{bottom:455.760444px;}
.y11{bottom:461.438145px;}
.y2f{bottom:466.604853px;}
.y10{bottom:471.090237px;}
.y2e{bottom:477.449263px;}
.yf{bottom:480.753685px;}
.ye{bottom:490.405777px;}
.yd{bottom:500.057870px;}
.yc{bottom:509.709962px;}
.yb{bottom:519.362054px;}
.y2d{bottom:521.621780px;}
.ya{bottom:529.025502px;}
.y2c{bottom:532.466189px;}
.y9{bottom:538.677594px;}
.y2b{bottom:543.310599px;}
.y8{bottom:548.329687px;}
.y26{bottom:557.981779px;}
.y7{bottom:567.633871px;}
.y6{bottom:577.285964px;}
.y33{bottom:583.474658px;}
.y5{bottom:586.938056px;}
.y4{bottom:596.590148px;}
.y32{bottom:603.914383px;}
.y3{bottom:606.253596px;}
.h3{height:16.507200px;}
.h7{height:18.960000px;}
.h6{height:19.258400px;}
.h5{height:19.444600px;}
.h4{height:19.800000px;}
.h8{height:22.012511px;}
.h2{height:22.848000px;}
.h9{height:26.064000px;}
.ha{height:52.488000px;}
.h1{height:659.748898px;}
.h0{height:675.964413px;}
.w1{width:915.813230px;}
.w0{width:956.000000px;}
.x0{left:14.194253px;}
.xa{left:47.359978px;}
.x5{left:61.194265px;}
.x6{left:65.124370px;}
.x7{left:66.292841px;}
.x9{left:67.606661px;}
.x8{left:70.859984px;}
.x1{left:481.843804px;}
.x3{left:581.907613px;}
.x2{left:657.534595px;}
.x4{left:759.267648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.873463pt;}
._1{margin-left:-1.315086pt;}
._0{width:1.878695pt;}
.fs1{font-size:26.771397pt;}
.fs2{font-size:28.180418pt;}
.fs3{font-size:31.233297pt;}
.fs4{font-size:34.508331pt;}
.fs0{font-size:37.573891pt;}
.fs5{font-size:42.270628pt;}
.fs6{font-size:84.541255pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:10.362933pt;}
.y1{bottom:37.716000pt;}
.y25{bottom:122.885333pt;}
.y24{bottom:138.082667pt;}
.y23{bottom:168.486667pt;}
.y22{bottom:183.684000pt;}
.y21{bottom:198.881333pt;}
.y20{bottom:214.078667pt;}
.y1f{bottom:229.276000pt;}
.y1e{bottom:394.448000pt;}
.y1d{bottom:405.784000pt;}
.y1c{bottom:417.120000pt;}
.y1b{bottom:428.453333pt;}
.y1a{bottom:439.786667pt;}
.y2a{bottom:439.800000pt;}
.y19{bottom:451.133333pt;}
.y18{bottom:462.466667pt;}
.y17{bottom:473.800000pt;}
.y29{bottom:473.813333pt;}
.y16{bottom:485.133333pt;}
.y28{bottom:485.146667pt;}
.y15{bottom:496.466667pt;}
.y27{bottom:496.480000pt;}
.y14{bottom:507.813333pt;}
.y13{bottom:519.146667pt;}
.y31{bottom:522.413333pt;}
.y12{bottom:530.480000pt;}
.y30{bottom:535.146667pt;}
.y11{bottom:541.813333pt;}
.y2f{bottom:547.880000pt;}
.y10{bottom:553.146667pt;}
.y2e{bottom:560.613333pt;}
.yf{bottom:564.493333pt;}
.ye{bottom:575.826667pt;}
.yd{bottom:587.160000pt;}
.yc{bottom:598.493333pt;}
.yb{bottom:609.826667pt;}
.y2d{bottom:612.480000pt;}
.ya{bottom:621.173333pt;}
.y2c{bottom:625.213333pt;}
.y9{bottom:632.506667pt;}
.y2b{bottom:637.946667pt;}
.y8{bottom:643.840000pt;}
.y26{bottom:655.173333pt;}
.y7{bottom:666.506667pt;}
.y6{bottom:677.840000pt;}
.y33{bottom:685.106667pt;}
.y5{bottom:689.173333pt;}
.y4{bottom:700.506667pt;}
.y32{bottom:709.106667pt;}
.y3{bottom:711.853333pt;}
.h3{height:19.382492pt;}
.h7{height:22.262531pt;}
.h6{height:22.612907pt;}
.h5{height:22.831540pt;}
.h4{height:23.248845pt;}
.h8{height:25.846740pt;}
.h2{height:26.827758pt;}
.h9{height:30.603934pt;}
.ha{height:61.630575pt;}
.h1{height:774.666667pt;}
.h0{height:793.706667pt;}
.w1{width:1075.333333pt;}
.w0{width:1122.520000pt;}
.x0{left:16.666667pt;}
.xa{left:55.609333pt;}
.x5{left:71.853333pt;}
.x6{left:76.468000pt;}
.x7{left:77.840000pt;}
.x9{left:79.382667pt;}
.x8{left:83.202667pt;}
.x1{left:565.773333pt;}
.x3{left:683.266667pt;}
.x2{left:772.066667pt;}
.x4{left:891.520000pt;}
}
